<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | Single Artist </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item active">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <a href="artists.html">Our Artists</a>
        </li>
        <li>
          <span>Ford Crull</span>
        </li>
      </ul>
      <strong class="section__title">Our Artists</strong>
    </div>
  </section>

  <section class="section section--min_pad section--single_page">
    <div class="section__inner">

      <div class="single_page">
        <div class="single_page__wrap">
          <div class="single_page__col col--left">
            <h1 class="single_page__h1" data-anim="false">Ford Crull</h1>
            <div class="single_page__links" data-anim="false">
              <a href="#" class="single_page__link">Download CV</a>
              <a href="#" class="single_page__link">Purchase Artwork</a>
            </div>
            <div class="single_page__text" data-anim="false">
              <p>Ford Crull is an American neo-symbolist abstract artist. Crull was born in Boston, MA, but lived in Seattle until 1976, after which he moved to Los Angeles to embark on his professional career. While still an art student at the University of Washington, Ford won many prizes at local arts festivals, and was the youngest ever artist to be invited to show at the Northwest Art Annual. Through his work Crull is well acquainted with art critic and writer Edward Goldman, and host of KCRW’s “Art Talk.” Goldman championed the artist’s works, which were in turn acquired by numerous corporate art collections.</p>
            </div>
          </div>
          <div class="single_page__col col--right">
            <div class="single_page__image" data-anim="false">
              <img src="images/ford-crull.jpg" alt="">
            </div>
          </div>
          <div class="single_page__col col--left">
            <div class="single_page__text" data-anim="false">
              <p>In 1983 Crull relocated to New York City, becoming a seminal figure in the East Village art scene. He was part of the very first showing of American artists in the USSR, Painting Beyond the Death of Painting. This coincided with the time Crull was influenced by the Philosophy of Dualism. Upon his return from Russia, Crull began using steel framing for his paintings, with the edges burned. It was an invention that came to him after seeing the ancient icons in Russia. The new works were titled, “Relic Series”.</p>
            </div>
          </div>
          <div class="single_page__col col--right">
            <div class="single_page__text" data-anim="false">
              <p>Carter Ratcliff has written:</p>
              <p>“Few contemporary painters are as willing as Crull to trust themselves, to put themselves at the mercy of their own intuitions. And mystery, in Crull’s art, is always manifold. Alone looks, meanings proliferate.”</p>
            </div>
          </div>
          <div class="single_page__full" data-anim="false">
            <p>In an interview on the artist’s work, noted art critic Eleanor Heartney stated: “The key to Crull’s vision is his simultaneous embrace of the uncertainties of the contemporary world and his affirmation of the reality of the individual consciousness within it. In his work, the authentic self remains the last bulwark against an anarchic world."</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section section--0_pad">
    <div class="section__inner-full">
      <h5 class="section__title section__title--bordered" data-anim="false">Selected Works</h5>
      <div class="items_list single_artist_list">
        <div class="items_list__wrap" id="lightgallery">
          <div class="items_list__column">
            <a href="images/gallery/1.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Study for badge, 2003</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/1.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Study for badge, 2003</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/2.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Templars, 2018</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/2.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Templars, 2018</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
          <div class="items_list__column">
            <a href="images/gallery/3.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Templars, 2018</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/3.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Templars, 2018</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/4.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Study for badge, 2003</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/4.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Study for badge, 2003</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
          <div class="items_list__column">
            <a href="images/gallery/5.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Monogram 1, 2014</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/5.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Monogram 1, 2014</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/6.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Chastellet, 2019</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/6.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Chastellet, 2019</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
          <div class="items_list__column">
            <a href="images/gallery/7.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Chastellet, 2019</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/7.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Chastellet, 2019</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/8.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Monogram 1, 2014</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/8.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Monogram 1, 2014</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section section--min_pad section--exhib">
    <div class="section__inner">
      <h5 class="section__title section__title--bordered" data-anim="false">Exhibitions</h5>
      <div class="exhib__top">
        <div class="exhib__bg exhib__bg--top">New York</div>
        <div class="exhib__images exhib__images--left" data-anim="false">
          <div class="exhib__images__inn">
            <div class="exhib__img exhib__img--1">
              <img src="images/exhib/ny1.jpg" alt="">
            </div>
            <div class="exhib__img exhib__img--2">
              <img src="images/exhib/ny2.jpg" alt="">
            </div>
          </div>
        </div>
        <div class="exhib__info exhib__info--right" data-anim="false">
          <div class="exhib__info__date">2.6.2020</div>
          <div class="exhib__info__title">Winter Group Show, NYC</div>
          <div class="exhib__info__text">Featuring new artists Daniel Sambo-Richter, Martina Nitsche, Harley Cortez, and others.</div>
        </div>
      </div>
      <div class="exhib__bot">
        <div class="exhib__bg exhib__bg--bot">Berlin</div>
        <div class="exhib__info exhib__info--left" data-anim="false">
          <div class="exhib__info__date">2.6.2020</div>
          <div class="exhib__info__title">Winter Group Show, Berlin</div>
          <div class="exhib__info__text">Featuring Richard Lazes, Jean Schmiedel, Ford Crull, Laddie John Dill, and others.</div>
        </div>
        <div class="exhib__images exhib__images--right" data-anim="false">
          <div class="exhib__images__inn">
            <div class="exhib__img exhib__img--1">
              <img src="images/exhib/br1.jpg" alt="">
            </div>
            <div class="exhib__img exhib__img--2">
              <img src="images/exhib/br2.jpg" alt="">
            </div>
          </div>
        </div>
      </div>
      <!--      <div class="exhib__all">-->
      <!--        <a href="#" class="all_link all_link&#45;&#45;exhib">All Exhibitions</a>-->
      <!--      </div>-->
    </div>
  </section>

  <section class="section section--min_pad section--news_list">
    <div class="section__inner-full">
      <h5 class="section__title section__title--bordered" data-anim="false">News</h5>
      <div class="items_list news_list">
        <div class="items_list__wrap">
          <a href="#" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/news/1.jpg" alt="">
            </span>
            <strong class="items_list__item__title">The Art Issue Resident</strong>
            <span class="items_list__item__info">2.6.2020</span>
          </a>
          <a href="#" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/news/2.jpg" alt="">
            </span>
            <strong class="items_list__item__title">Culture Magazine</strong>
            <span class="items_list__item__info">2.6.2020</span>
          </a>
          <a href="#" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/news/3.jpg" alt="">
            </span>
            <strong class="items_list__item__title">COVID 19: A Letter From Georges Bergès</strong>
            <span class="items_list__item__info">2.6.2020</span>
          </a>
          <a href="#" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/news/4.jpg" alt="">
            </span>
            <strong class="items_list__item__title">Spirit And Flesh Magazine</strong>
            <span class="items_list__item__info">2.6.2020</span>
          </a>
        </div>
      </div>
    </div>
  </section>

  <section class="section section--inquire">
    <div class="section__inner">
      <div class="inquire__wrap" data-anim="false">
        <div class="inquire__wrap__bg"></div>
        <h5 class="inquire__wrap__title">Inquire About The Piece</h5>
        <a href="mailto:info@bergesgallery.com" target="_blank" class="inquire__wrap__link">Info@Bergesgallery.Com</a>
      </div>
    </div>
    <div class="inquire__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
